
/* RESPONSIVE */

@media screen and (min-width: 1200px) {
.titre-principale-home {
line-height: 73px;
}
}

@media screen and (max-width: 500px) {
/*.logo-header {
    width: 145px !important;
	margin-top: 33px;
}*/
.logo-header {
    width: 129px !important;
	margin-top: 18px;
}
.scrolled-nav {
    height: 78px !important;
}

}

@media screen and (max-width: 767px) {
.chiffre {
    font-size: 55px;
    padding-bottom: 35px;
}
.block-chaudiere {
    display: block;
    margin: 0 auto;
    left: 0;
    right: 0;
    text-align: center;
}
.chaudiere {
    width: 36px;
    margin-top: 0px;
    margin-right: 0px;
}
}
@media screen  and (min-width: 501px) and (max-width: 1200px) {
.logo-services {
	width: 86px;
    top: 20%;
}
}
@media screen  and (max-width: 500px) {
.logo-services {
    width: 64px;
    top: 6%;
}
}
@media screen and (max-width: 991px) {
.formulaire-contact h2, .adresse-contact-home p{
    text-align: right;
    padding-right: 15px;
}
#formulaire-home {
margin-top: 30px;
}
#formulaire-home .wpcf7-submit {
margin-top: 30px;
float: inherit;
}
#formulaire-home .fleche-blanche-courte {
    margin-top: 25px;
    left: 195px;
}
.nous-rejoindre a {
    display: block;
    width: 255px;
    margin: 0 auto;
    float: initial;
}
.nous-rejoindre {
text-align: center;
padding-top: 8px;
padding-bottom: 8px;
}

.footer-titre {
padding-top: 30px; 
text-align: center;	
}
.footer-p, .footer-a, .footer-a-contact {
text-align: center;	
}
.facebook {
margin-top: 30px;
}

.banner-installation h1, 
.banner-installation h2, 
.banner-installation-energie h1,
.banner-installation-energie h2,
.banner-installation-chauffage h1,
.banner-installation-chauffage h2,
.banner-installation-ventilation h1,
.banner-installation-ventilation h2
{
    font-size: 38px;
    font-family: NeutraTextBold;
    line-height: 50px;
    margin-top: 20px;
    margin-bottom: 10px;
}

h1 {
font-size: 50px; 
line-height: 50px;
}
.services-savoir-plus {
    width: 8px;
}

h2, 
.titre-h3-about
{
font-size: 24px;
}

.titre-principale {
    margin-top: -20%;
    margin-bottom: 30px;
    margin-left: 0%; 
}
.g-recaptcha {
    margin-top: 30px;
}
}  
@media screen and (max-width: 1199px) {
.slider-home .slick-next {  
display: none !important; 
}
.slider-home .slick-prev {  
display: none !important;
}
}

@media screen and (min-width: 1199px) {
.rgpd {
padding-top: 60px;
padding-bottom: 100px;
}	
	
.d2 {
	padding-left: 28px;
}

.d3 {
	padding-left: 15px;
}
.footer-titre:hover::after {
    width: 30%;
}
.footer-titre::after {
    content: '';
    display: block;
    width: 0;
    height: 5px;
    margin-top: 10px;
    background: white;
    -webkit-transition: width .3s;
    transition: width .3s;
}
.footer-a:hover {
padding-left: 15px;
}
.footer-a:hover::before {
    /* content: url(https://instaltec.a3net.lu/wp-content/themes/instaltec/images/fleche_court_blanc1.svg); */
    content: '-'; 
	display: block;
    width: 15px;
    position: absolute;
    margin-left: -15px;  
}
.footer-a-s:hover::before {
	background-image: linear-gradient(45deg, #00cbff 0%, #3a48d5 100%); 
    color: transparent;
    background-size: cover;
    color: transparent !important;
    -moz-background-clip: text;
    -webkit-background-clip: text;
    text-transform: uppercase;
}
.footer-a-c:hover::before {
	background-image: linear-gradient(45deg, #e3243d 0%, #713165 100%); 
    color: transparent;
    background-size: cover;
    color: transparent !important;
    -moz-background-clip: text;
    -webkit-background-clip: text;
    text-transform: uppercase;
}
.footer-a-e:hover::before {
	background-image: linear-gradient(45deg, #9eff76 0%, #23d071 100%);
    color: transparent;
    background-size: cover;
    color: transparent !important;
    -moz-background-clip: text;
    -webkit-background-clip: text;
    text-transform: uppercase;
}

.footer-a-v:hover::before {
	background-image: linear-gradient(45deg, #fdd700 0%, #f4832e 100%);
    color: transparent;
    background-size: cover;
    color: transparent !important;
    -moz-background-clip: text;
    -webkit-background-clip: text;
    text-transform: uppercase;
}
}

@media screen and (max-width: 767px) {
.slide__img-wrap	{
top: 30% !important;
}
.bouton-entretien-depannage > ul {
display: block;
max-width: 255px;
margin: 0 auto;
margin-top: 30px;
padding: 0;
text-align: center;
}
.nous-appeler {
margin-right: 0px;
margin-bottom: 15px;
}
#dropdownMenuButton {
    right: 56px;
    top: 13px;
}
.dropdown-menu {
    margin-top: 32px;
	background: transparent;
    box-shadow: none;
    border: none;
    margin-left: -24px;
}
}

@media screen and (max-width: 1300px) {
	.slick-prev {
		right: 30px !important;
		z-index: 8888;
	}
	.slick-next {
		left: 30px !important;
		z-index: 8888;
	}	
}

@media screen and (min-width: 1300px) {
.h2-contact {
    font-size: 42px;
    line-height: 42px;
    margin-left: -50px !important;
}
}

@media screen and (min-width: 992px) and (max-width: 1199px){
[class^="btn-"] {
    height: 100% !important;
}
}
@media screen and (min-width: 768px) {
.dropdown-menu {
    margin-top: 32px;
	background: transparent;
    box-shadow: none;
    border: none;
    margin-left: -25px;
}
}
@media screen and (max-width: 991px) {
.nav h1 {
    display: block;
	text-align: center;
}
[class^="btn-"] {
    height: 100% !important;
}
.logo-nav-entete {
	width: 150px !important;
    margin-top: -50px;
	margin-bottom: 10px;
}
.nav h1 {
    font-size: 20px;
    line-height: 20px;
    margin-top: 0px;
    margin-bottom: 0px;
    padding: 0px;
}
.bas-de-menu {
margin-top: 0px;
}
.langue-menu-nav {
margin-top: 50px;
width: 150px;
}
.facebook-menu-nav {
margin-top: 38px;
}

.erreur-page {
text-align: center;
top: 20% !important; 
}
} 

@media screen and (min-width: 1300px) {
.nav-container {
padding-top: 45px; 
}
}

.hovereffect:hover h2 {
    color: white !important;
}
.sanitaire-txt-bleue {
	background-image: linear-gradient(45deg, #00cbff 0%, #3a48d5 100%); 
    color: transparent;
    background-size: cover;
    color: transparent !important;
    -moz-background-clip: text;
    -webkit-background-clip: text;
    text-transform: uppercase;
}
.chauffage-txt-rose {
	background-image: linear-gradient(45deg, #e3243d 0%, #713165 100%); 
    color: transparent;
    background-size: cover;
    color: transparent !important;
    -moz-background-clip: text;
    -webkit-background-clip: text;
    text-transform: uppercase;
}
.energie-txt-vert {
	background-image: linear-gradient(45deg, #9eff76 0%, #23d071 100%);
    color: transparent;
    background-size: cover;
    color: transparent !important;
    -moz-background-clip: text;
    -webkit-background-clip: text;
    text-transform: uppercase;
}
.ventilation-txt-orange {
	background-image: linear-gradient(45deg, #fdd700 0%, #f4832e 100%);
    color: transparent;
    background-size: cover;
    color: transparent !important;
    -moz-background-clip: text;
    -webkit-background-clip: text;
    text-transform: uppercase;
}



/* ANIMATION IMAGE DE GAUCHE A DROITE 
transform: translate3d(0px, 70px, 0px); */




